{
  "submission_id": "3604225",
  "keywords": [
    {
      "keyword_id": "10503",
      "keyword_name": "ai",
      "contributed": "f",
      "submissions_count": "7559"
    },
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23730"
    },
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225298"
    },
    {
      "keyword_id": "465",
      "keyword_name": "anus",
      "contributed": "f",
      "submissions_count": "69102"
    },
    {
      "keyword_id": "373",
      "keyword_name": "ass",
      "contributed": "f",
      "submissions_count": "87781"
    },
    {
      "keyword_id": "1125",
      "keyword_name": "blush",
      "contributed": "f",
      "submissions_count": "66646"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "284661"
    },
    {
      "keyword_id": "3803",
      "keyword_name": "femboy",
      "contributed": "f",
      "submissions_count": "40265"
    },
    {
      "keyword_id": "20176",
      "keyword_name": "from behind",
      "contributed": "f",
      "submissions_count": "6478"
    },
    {
      "keyword_id": "82793",
      "keyword_name": "hair bow",
      "contributed": "f",
      "submissions_count": "685"
    },
    {
      "keyword_id": "165538",
      "keyword_name": "half-closed eyes",
      "contributed": "f",
      "submissions_count": "2203"
    },
    {
      "keyword_id": "11098",
      "keyword_name": "looking at viewer",
      "contributed": "f",
      "submissions_count": "32617"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212680"
    },
    {
      "keyword_id": "36919",
      "keyword_name": "pants down",
      "contributed": "f",
      "submissions_count": "3497"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "215458"
    },
    {
      "keyword_id": "4385",
      "keyword_name": "pink hair",
      "contributed": "f",
      "submissions_count": "3487"
    },
    {
      "keyword_id": "653",
      "keyword_name": "presenting",
      "contributed": "f",
      "submissions_count": "31643"
    },
    {
      "keyword_id": "8552",
      "keyword_name": "scrotum",
      "contributed": "f",
      "submissions_count": "2561"
    },
    {
      "keyword_id": "113",
      "keyword_name": "shota",
      "contributed": "f",
      "submissions_count": "35204"
    },
    {
      "keyword_id": "2492",
      "keyword_name": "solo",
      "contributed": "f",
      "submissions_count": "110437"
    },
    {
      "keyword_id": "1940",
      "keyword_name": "tail up",
      "contributed": "f",
      "submissions_count": "3399"
    },
    {
      "keyword_id": "703602",
      "keyword_name": "team17",
      "contributed": "f",
      "submissions_count": "129"
    },
    {
      "keyword_id": "1874",
      "keyword_name": "tongue out",
      "contributed": "f",
      "submissions_count": "21609"
    },
    {
      "keyword_id": "9567",
      "keyword_name": "twintails",
      "contributed": "f",
      "submissions_count": "1020"
    },
    {
      "keyword_id": "8097",
      "keyword_name": "worm",
      "contributed": "f",
      "submissions_count": "746"
    },
    {
      "keyword_id": "713359",
      "keyword_name": "worms (series)",
      "contributed": "f",
      "submissions_count": "129"
    }
  ],
  "hidden": "f",
  "scraps": "t",
  "favorite": "f",
  "favorites_count": "4",
  "create_datetime": "2025-04-24 13:11:20.9721+00",
  "create_datetime_usertime": "24 Apr 2025 15:11 CEST",
  "last_file_update_datetime": "2025-04-24 13:04:21.068667+00",
  "last_file_update_datetime_usertime": "24 Apr 2025 15:04 CEST",
  "username": "Stinkek",
  "user_id": "307018",
  "user_icon_file_name": "217197_ColossalStinker_help_me.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/217/217197_ColossalStinker_help_me.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/217/217197_ColossalStinker_help_me.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/217/217197_ColossalStinker_help_me.png",
  "file_name": "5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "200",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539738_Stinkek_2024-12-29_02-13-29_7187_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539738_Stinkek_2024-12-29_02-13-29_7187_noncustom.jpg",
  "thumb_medium_noncustom_x": "93",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "156",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "233",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5539738",
      "file_name": "5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3604225",
      "user_id": "307018",
      "submission_file_order": "0",
      "full_size_x": "896",
      "full_size_y": "1152",
      "screen_size_x": "896",
      "screen_size_y": "1152",
      "preview_size_x": "233",
      "preview_size_y": "300",
      "initial_file_md5": "84c6c1bb19ed6003f4d308febf153639",
      "full_file_md5": "3e9bbd14eb9ba6b7a6672f3afd2b6519",
      "large_file_md5": "98f9cd3a96a5d8e1d83c7e789f684e07",
      "small_file_md5": "f061bdd4cdb13df9ef847b9d832790a5",
      "thumbnail_md5": "59e3b95b87344e3dd8ab4ee91d63c8a8",
      "deleted": "f",
      "create_datetime": "2025-04-24 13:04:21.068667+00",
      "create_datetime_usertime": "24 Apr 2025 15:04 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "200",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5539/5539738_Stinkek_2024-12-29_02-13-29_7187.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539738_Stinkek_2024-12-29_02-13-29_7187_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539738_Stinkek_2024-12-29_02-13-29_7187_noncustom.jpg",
      "thumb_medium_noncustom_x": "93",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "156",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "233",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "100574",
      "name": "AI generated",
      "description": "",
      "count": "22",
      "submission_left_submission_id": "3604217",
      "submission_left_file_name": "5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539728_Stinkek_2025-02-08_22-28-42_9848_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539728_Stinkek_2025-02-08_22-28-42_9848_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "69",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "114",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "171",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3604243",
      "submission_right_file_name": "5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539766_Stinkek_2024-12-11_00-45-32_5415_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539766_Stinkek_2024-12-11_00-45-32_5415_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "93",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "156",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "233",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "83974",
      "name": "CHAR/FR Worms",
      "description": "",
      "count": "128",
      "submission_left_submission_id": "3604217",
      "submission_left_file_name": "5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5539/5539728_Stinkek_2025-02-08_22-28-42_9848.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539728_Stinkek_2025-02-08_22-28-42_9848_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539728_Stinkek_2025-02-08_22-28-42_9848_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "69",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "114",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "171",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3604243",
      "submission_right_file_name": "5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5539/5539766_Stinkek_2024-12-11_00-45-32_5415.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5539/5539766_Stinkek_2024-12-11_00-45-32_5415_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5539/5539766_Stinkek_2024-12-11_00-45-32_5415_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "93",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "156",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "233",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Posting this here since I got my Pixiv account suspended and I don't like ATF.\n\n***\n\nFooocus metadata:\n\n{\n\"prompt\": \"wormsteam17, mayhemworm, worm, 1worm, anthro, anthrofied, 1boy, furry male, fullbody, worm head, worm face, pink hair, bangs, short twintails, teal hairbows, half-closed eyes, blush, teal eyes, tongue out, floating black rounded eyebrows, standing, from behind, presenting, solo, looking back at viewer, aqua t-shirt, ass, anus, testicles, penis, pants pull, white socks, loafers, worm tail, tail raised, outdoors, town, public indecency, illustration, explicit, masterpiece, best quality\",\n\"negative_prompt\": \"1girl, furry female, breasts, wide hips, body horror, amputee, black skin, white skin, grey skin, angry, closed eyes, mutated eyes, bad eyes, eyebrowless, facewear, glasses, eye patch, goggles, human head, human face, (monster boy), (((ears, human ears))), (animal nose), body fur, squirrel tail, cat tail, fox tail, humanoid feet, no tail, short tail, claws, pawpads, ((3d render, cgi)), (lineless, no lineart), pixelated, lowres, (bad), text, error, fewer, extra, missing, worst quality, jpeg artifacts, low quality, watermark, unfinished, displeasing, oldest, early, chromatic aberration, signature, extra digits, artistic error, username, scan, [abstract]\",\n\"prompt_expansion\": \"\",\n\"styles\": \"[]\",\n\"performance\": \"Speed\",\n\"steps\": 30,\n\"resolution\": \"(896, 1152)\",\n\"guidance_scale\": 5,\n\"sharpness\": 2,\n\"adm_guidance\": \"(1.5, 0.8, 0.3)\",\n\"base_model\": \"kiwimixXL_v3.safetensors\",\n\"refiner_model\": \"None\",\n\"refiner_switch\": 0.5,\n\"clip_skip\": 2,\n\"sampler\": \"euler_ancestral\",\n\"scheduler\": \"karras\",\n\"vae\": \"Default (model)\",\n\"seed\": \"1462149586478774452\",\n\"lora_combined_1\": \"Worms_Team17_Mayhem_IlluXL.safetensors : 0.9\",\n\"metadata_scheme\": false,\n\"version\": \"Fooocus v2.5.5\"\n}",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Posting this here since I got my Pixiv account suspended and I don&#039;t like ATF.<br /><br />***<br /><br />Fooocus metadata:<br /><br />{<br />&quot;prompt&quot;: &quot;wormsteam17, mayhemworm, worm, 1worm, anthro, anthrofied, 1boy, furry male, fullbody, worm head, worm face, pink hair, bangs, short twintails, teal hairbows, half-closed eyes, blush, teal eyes, tongue out, floating black rounded eyebrows, standing, from behind, presenting, solo, looking back at viewer, aqua t-shirt, ass, anus, testicles, penis, pants pull, white socks, loafers, worm tail, tail raised, outdoors, town, public indecency, illustration, explicit, masterpiece, best quality&quot;,<br />&quot;negative_prompt&quot;: &quot;1girl, furry female, breasts, wide hips, body horror, amputee, black skin, white skin, grey skin, angry, closed eyes, mutated eyes, bad eyes, eyebrowless, facewear, glasses, eye patch, goggles, human head, human face, (monster boy), (((ears, human ears))), (animal nose), body fur, squirrel tail, cat tail, fox tail, humanoid feet, no tail, short tail, claws, pawpads, ((3d render, cgi)), (lineless, no lineart), pixelated, lowres, (bad), text, error, fewer, extra, missing, worst quality, jpeg artifacts, low quality, watermark, unfinished, displeasing, oldest, early, chromatic aberration, signature, extra digits, artistic error, username, scan, [abstract]&quot;,<br />&quot;prompt_expansion&quot;: &quot;&quot;,<br />&quot;styles&quot;: &quot;[]&quot;,<br />&quot;performance&quot;: &quot;Speed&quot;,<br />&quot;steps&quot;: 30,<br />&quot;resolution&quot;: &quot;(896, 1152)&quot;,<br />&quot;guidance_scale&quot;: 5,<br />&quot;sharpness&quot;: 2,<br />&quot;adm_guidance&quot;: &quot;(1.5, 0.8, 0.3)&quot;,<br />&quot;base_model&quot;: &quot;kiwimixXL_v3.safetensors&quot;,<br />&quot;refiner_model&quot;: &quot;None&quot;,<br />&quot;refiner_switch&quot;: 0.5,<br />&quot;clip_skip&quot;: 2,<br />&quot;sampler&quot;: &quot;euler_ancestral&quot;,<br />&quot;scheduler&quot;: &quot;karras&quot;,<br />&quot;vae&quot;: &quot;Default (model)&quot;,<br />&quot;seed&quot;: &quot;1462149586478774452&quot;,<br />&quot;lora_combined_1&quot;: &quot;Worms_Team17_Mayhem_IlluXL.safetensors : 0.9&quot;,<br />&quot;metadata_scheme&quot;: false,<br />&quot;version&quot;: &quot;Fooocus v2.5.5&quot;<br />}</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "AI anthro worm 14",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "133"
}